<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>ツールバーをカスタマイズ…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect Launcher</string>
	<key>1b7-l0-nxx.title</key>
	<string>検索</string>
	<key>1tx-W0-xDw.title</key>
	<string>下げる</string>
	<key>2h7-ER-AoG.title</key>
	<string>上げる</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>変換</string>
	<key>3IN-sU-3Bg.title</key>
	<string>スペル</string>
	<key>3Om-Ey-2VK.title</key>
	<string>デフォルトを使用</string>
	<key>3rS-ZA-NoH.title</key>
	<string>スピーチ</string>
	<key>46P-cB-AYj.title</key>
	<string>締める</string>
	<key>4EN-yA-p0u.title</key>
	<string>検索</string>
	<key>4J7-dP-txa.title</key>
	<string>フルスクリーンにする</string>
	<key>4sb-4s-VLi.title</key>
	<string>Screens Connect Launcher を終了</string>
	<key>5QF-Oa-p0T.title</key>
	<string>編集</string>
	<key>5Vv-lz-BsD.title</key>
	<string>スタイルをコピー</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Screens Connect ランチャーについて</string>
	<key>6dh-zS-Vam.title</key>
	<string>やり直し</string>
	<key>78Y-hA-62v.title</key>
	<string>自動的にスペルを修正</string>
	<key>8mr-sm-Yjd.title</key>
	<string>書き込み方向</string>
	<key>9ic-FL-obx.title</key>
	<string>置換</string>
	<key>9yt-4B-nSM.title</key>
	<string>スマートコピー/ペースト</string>
	<key>AYu-sK-qS6.title</key>
	<string>メインメニュー</string>
	<key>BOF-NM-1cW.title</key>
	<string>設定…</string>
	<key>BgM-ve-c93.title</key>
	<string>左から右へ</string>
	<key>Bw7-FT-i3A.title</key>
	<string>別名で保存…</string>
	<key>DVo-aG-piG.title</key>
	<string>閉じる</string>
	<key>Dv1-io-Yv7.title</key>
	<string>スペルと文法</string>
	<key>F2S-fz-NVQ.title</key>
	<string>ヘルプ</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connectランチャーヘルプ</string>
	<key>Fal-I4-PZk.title</key>
	<string>テキスト</string>
	<key>FeM-D8-WVr.title</key>
	<string>置換</string>
	<key>GB9-OM-e27.title</key>
	<string>太字</string>
	<key>GEO-Iw-cKr.title</key>
	<string>フォーマット</string>
	<key>GUa-eO-cwY.title</key>
	<string>デフォルトを使用</string>
	<key>Gi5-1S-RQB.title</key>
	<string>フォント</string>
	<key>H1b-Si-o9J.title</key>
	<string>書字方向</string>
	<key>H8h-7b-M4v.title</key>
	<string>表示</string>
	<key>HFQ-gK-NFA.title</key>
	<string>テキスト置換</string>
	<key>HFo-cy-zxI.title</key>
	<string>スペリングと文法を表示</string>
	<key>HyV-fh-RgO.title</key>
	<string>表示</string>
	<key>I0S-gh-46l.title</key>
	<string>下付き文字</string>
	<key>IAo-SY-fd9.title</key>
	<string>開く…</string>
	<key>J5U-5w-g23.title</key>
	<string>両端揃え</string>
	<key>J7y-lM-qPV.title</key>
	<string>なしを使用</string>
	<key>KaW-ft-85H.title</key>
	<string>保存された状態に戻す</string>
	<key>Kd2-mp-pUS.title</key>
	<string>すべて表示</string>
	<key>LE2-aR-0XJ.title</key>
	<string>すべてを前面に表示</string>
	<key>LVM-kO-fVI.title</key>
	<string>定規を貼り付け</string>
	<key>Lbh-J2-qVU.title</key>
	<string>左から右へ</string>
	<key>MkV-Pr-PK5.title</key>
	<string>定規をコピー</string>
	<key>NMo-om-nkz.title</key>
	<string>サービス</string>
	<key>Nop-cj-93Q.title</key>
	<string>デフォルト</string>
	<key>OY7-WF-poV.title</key>
	<string>最小化</string>
	<key>OaQ-X3-Vso.title</key>
	<string>ベースライン</string>
	<key>Olw-nP-bQN.title</key>
	<string>Screens Connect ランチャーを非表示にする</string>
	<key>OwM-mh-QMV.title</key>
	<string>前回を探す</string>
	<key>Oyz-dy-DGm.title</key>
	<string>話すのをやめる</string>
	<key>Ptp-SP-VEL.title</key>
	<string>大きくする</string>
	<key>Q5e-8K-NDq.title</key>
	<string>フォントを表示</string>
	<key>R4o-n2-Eq4.title</key>
	<string>ズーム</string>
	<key>RB4-Sm-HuC.title</key>
	<string>右から左へ</string>
	<key>Rqc-34-cIF.title</key>
	<string>上付き文字</string>
	<key>Ruw-6m-B2m.title</key>
	<string>すべて選択</string>
	<key>S0p-oC-mLd.title</key>
	<string>選択にジャンプ</string>
	<key>Td7-aD-5lo.title</key>
	<string>ウィンドウ</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>大文字にする</string>
	<key>VIY-Ag-zcb.title</key>
	<string>中央揃え</string>
	<key>Vdr-fp-XzO.title</key>
	<string>他を隠す</string>
	<key>Vjx-xi-njq.title</key>
	<string>イタリック</string>
	<key>W48-6f-4Dl.title</key>
	<string>編集</string>
	<key>WRG-CD-K1S.title</key>
	<string>下線</string>
	<key>Was-JA-tGl.title</key>
	<string>新規</string>
	<key>WeT-3V-zwk.title</key>
	<string>スタイルに合わせてペースト</string>
	<key>Xz5-n4-O0W.title</key>
	<string>探す…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>検索と置換…</string>
	<key>YGs-j5-SAR.title</key>
	<string>デフォルト</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>話し始める</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>左揃え</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>段落</string>
	<key>aTl-1u-JFS.title</key>
	<string>印刷…</string>
	<key>aUF-d1-5bR.title</key>
	<string>ウィンドウ</string>
	<key>aXa-aM-Jaq.title</key>
	<string>フォント</string>
	<key>agt-UL-0e3.title</key>
	<string>デフォルトを使用</string>
	<key>bgn-CT-cEk.title</key>
	<string>色を表示</string>
	<key>bib-Uj-vzu.title</key>
	<string>ファイル</string>
	<key>buJ-ug-pKt.title</key>
	<string>選択を使用して探す</string>
	<key>c8a-y6-VQd.title</key>
	<string>変換</string>
	<key>cDB-IK-hbR.title</key>
	<string>なしを使用</string>
	<key>cqv-fj-IhA.title</key>
	<string>選択</string>
	<key>cwL-P1-jid.title</key>
	<string>スマートリンク</string>
	<key>d9M-CD-aMd.title</key>
	<string>小文字にする</string>
	<key>d9c-me-L2H.title</key>
	<string>テキスト</string>
	<key>dMs-cI-mzQ.title</key>
	<string>ファイル</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>元に戻す</string>
	<key>gVA-U4-sdL.title</key>
	<string>ペースト</string>
	<key>hQb-2v-fYv.title</key>
	<string>スマート引用符</string>
	<key>hz2-CU-CR7.title</key>
	<string>ドキュメントを今すぐ確認</string>
	<key>hz9-B4-Xy5.title</key>
	<string>サービス</string>
	<key>i1d-Er-qST.title</key>
	<string>小さくする</string>
	<key>ijk-EB-dga.title</key>
	<string>基準線</string>
	<key>jBQ-r6-VK2.title</key>
	<string>カーニング</string>
	<key>jFq-tB-4Kx.title</key>
	<string>右から左へ</string>
	<key>jxT-CU-nIS.title</key>
	<string>フォーマット</string>
	<key>kIP-vf-haE.title</key>
	<string>サイドバーを表示</string>
	<key>mK6-2p-4JG.title</key>
	<string>スペリングで文法をチェック</string>
	<key>o6e-r0-MWq.title</key>
	<string>リガチャ</string>
	<key>oas-Oc-fiZ.title</key>
	<string>最近開いたファイル</string>
	<key>ogc-rX-tC1.title</key>
	<string>緩める</string>
	<key>pa3-QI-u2k.title</key>
	<string>削除</string>
	<key>pxx-59-PXV.title</key>
	<string>保存…</string>
	<key>q09-fT-Sye.title</key>
	<string>次を検索</string>
	<key>qIS-W8-SiK.title</key>
	<string>ページ設定…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>タイプ中にスペルチェック</string>
	<key>rgM-f4-ycn.title</key>
	<string>スマートダッシュ</string>
	<key>snW-S8-Cw5.title</key>
	<string>ツールバーを表示</string>
	<key>tRr-pd-1PS.title</key>
	<string>データ検出器</string>
	<key>tXI-mr-wws.title</key>
	<string>最近開いた項目</string>
	<key>tlD-Oa-oAM.title</key>
	<string>クレーン</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connectランチャー</string>
	<key>uRl-iY-unG.title</key>
	<string>切り取り</string>
	<key>vKC-jM-MkH.title</key>
	<string>スタイルを貼り付け</string>
	<key>vLm-3I-IUL.title</key>
	<string>ルーラーを表示</string>
	<key>vNY-rz-j42.title</key>
	<string>メニューをクリア</string>
	<key>vmV-6d-7jI.title</key>
	<string>大文字にする</string>
	<key>w0m-vy-SC9.title</key>
	<string> ligature (リガチャ)</string>
	<key>wb2-vD-lq4.title</key>
	<string>右揃え</string>
	<key>wpr-3q-Mcd.title</key>
	<string>ヘルプ</string>
	<key>x3v-GG-iWU.title</key>
	<string>コピー</string>
	<key>xQD-1f-W4t.title</key>
	<string>すべてを使用</string>
	<key>xrE-MZ-jX0.title</key>
	<string>スピーチ</string>
	<key>z6F-FW-3nz.title</key>
	<string>置き換えを表示</string>
</dict>
</plist>
